<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>
  <meta charset="utf-8">
  <link href='trello.css' rel='stylesheet'>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script type="text/javascript" src="../index.js"></script>
  <link href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet">
</head>

<body>
  <h1>Trello To-Do List</h1>
  <h2>Incomplete tasks</h2>
  <div id="wrapper">
    <input  type="text" id="typeTask" placeholder="Type your task and select the card" />
    <form id="list-form">
        <select id="list-select">
        </select>
      </form>
      <button onclick="submitTask()">Submit</button>
  </div>
  <div id="undone-tasks"></div>
    <form id="form-undone-tasks"></form>
  </div>
</body>
</html>